import { redirect } from '@sveltejs/kit';
import type { PageServerLoad } from './$types';

export const load: PageServerLoad = async ({ url }) => {
	const { pathname } = url;

	if (pathname === '/dashboard') {
		redirect(302, '/dashboard/image');
	}
};
